.spacer {
    flex: 1 1 auto;
}

.txt-container{
  margin: 1ch;
  font: 400 16px/28px Roboto, "Helvetica Neue", sans-serif;
  display: inline-flex;
  justify-content: space-between;
}
.universe{
  margin: 3ch;
}
.startAddress{
  margin: 3ch;
}